<style>
body {
  background-color: black;
  font-family: Helvetica;
}

.glow {
  font-size: 40px;
  color: #fff;
  text-align: center;
  animation: glow 1s ease-in-out infinite alternate;
}

@-webkit-keyframes glow {
  from {
    text-shadow: 0 0 8px #fff, 0 0 20px #32CD32, 0 0 30px #32CD32, 0 0 40px #32CD32, 0 0 50px #32CD32, 0 0 60px #32CD32, 0 0 70px #32CD32;
  }
  
  to {
    text-shadow: 0 0 16px #fff, 0 0 30px #39FF14, 0 0 40px #39FF14, 0 0 50px #39FF14, 0 0 60px #39FF14, 0 0 70px #39FF14, 0 0 80px #39FF14;
  }
}
</style>

